﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <AssemblyName>Bitz.Modules.Core.Networking</AssemblyName>
    <RootNamespace>Bitz.Modules.Core.Networking</RootNamespace>
    <Platforms>AnyCPU;x64;x86</Platforms>
    <Authors>Sbatman</Authors>
    <Description>The Core Netowkring module of the BitzSharp game engine</Description>
    <Copyright>Sbatman 2019</Copyright>
    <PackageLicenseExpression>MIT</PackageLicenseExpression>
    <PackageProjectUrl>https://gitlab.com/bitz-sharp</PackageProjectUrl>
    <RepositoryUrl>https://gitlab.com/bitz-sharp</RepositoryUrl>
    <PackageTags>Bitz, Game Engine, Sbatman, BitzSharp, Rendering, Andorid</PackageTags>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="*.tmp" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Bitz.Modules.Core.Foundation" Version="1.0.0" />
    <PackageReference Include="Sbatman.Networking" Version="1.0.0" />
    <PackageReference Include="Sbatman.Serialize" Version="1.0.1" />
  </ItemGroup>

  <Import Project="..\Networking-Shared.projitems" Label="Shared" />

</Project>
